:man_page: mongoc_index_opt_wt_get_default

mongoc_index_opt_wt_get_default()
=================================

Synopsis
--------

.. code-block:: c

  const mongoc_index_opt_wt_t *
  mongoc_index_opt_wt_get_default (void) BSON_GNUC_PURE;

Returns
-------

Returns a pointer to the default WiredTiger index creation options.

